# =====================================================================================================================
# === Vault template variant
# =====================================================================================================================

.docker-base:
  services:
    - name: "$CI_REGISTRY/to-be-continuous/tools/tracking:master"
      command: ["--service", "docker", "2.3.0"]
    - name: "$CI_REGISTRY/to-be-continuous/tools/vault-secrets-provider:master"
      alias: "vault-secrets-provider"
